/* CSS Document */
html{ background: #29292e; }
body
{
  font-family: Verdana, Arial;
  font-size: 12px;
  color: white;
}

h1 { text-align: center; font-size:16px;color:#828a65;}
a { color: #ff66ff; }
h2 {font-size:12px;color:#566a64;}
p, dt, dd {font-size:11px;}
address { font-size: 12px; margin-top: 0px; }
h3 { margin-bottom: 0px; }

dl {  }
dt {font-weight:bold;}

#presentation
{
background: #434347;
padding:15px;
width:65%;
float:left;
}

#equipe
{
	background: #434347;
	padding:15px;
	width:28%;	
	float:right;
}

#blog
{
width:46%;
margin-top:20px;
border-right:1px solid #3f413c;
padding:15px;
background: #434347;
float:left;
height:100%;
}

#droite
{
	width:47%;
	float:right;
	

margin-top:20px;
}

#contact
{
background: #434347;
padding:15px;
}


#conpetences
{
margin-top:20px;
background: #434347;
padding:15px;
}





